en:
  faker:
    educator:
      name: ['Marblewald', 'Mallowtown', 'Brookville', 'Flowerlake', 'Falconholt', 'Ostbarrow', 'Lakeacre', 'Clearcourt', 'Ironston', 'Mallowpond', 'Iceborough', 'Icelyn', 'Brighthurst', 'Bluemeadow', 'Vertapple', 'Ironbarrow']
      secondary: ['High School', 'Secondary College', 'High']
      tertiary:
        type: ['College', 'University', 'Technical College', 'TAFE']
        degree:
          subject: ['Arts', 'Business', 'Education', 'Applied Science (Psychology)', 'Architectural Technology', 'Biological Science', 'Biomedical Science', 'Commerce', 'Communications', 'Creative Arts', 'Criminology', 'Design', 'Engineering', 'Forensic Science', 'Health Science', 'Information Systems', 'Computer Science', 'Law', 'Nursing', 'Medicine', 'Psychology', 'Teaching']
          type: ['Associate Degree in', 'Bachelor of', 'Master of']
          course_number: ['1##', '2##', '3##', '4##', '5##']
